@charset "utf-8";
/* CSS Document */

.wannyan_menu .m_off{background-color: #ddd; pointer-events: none;}
.wannyan_menu .m_off span{display: block;font-size: 0.75rem; color: #fff;}
.wannyan_menu .m_off .icon_pdf{display: inline-block;}

/* 20190507追加 *
/*わんにゃん新メニュー*/
nav.wannyan_menu {background: #fdf1f6;width: 280px;overflow: hidden;border-radius: 10px; }
nav.wannyan_menu a{text-align: center; padding:12px 16px; text-decoration:none; font-size:16px; font-weight: bold; border-bottom: 2px dotted #FFF;color:#e23246; text-decoration:none; display: block; transition: .5s;}
nav.wannyan_menu a:hover{ transition: .6s; background: #FF75AC;color: #FFF;}
nav.wannyan_menu a.nolink{color: #CCC; pointer-events:none;} /*リンクオフ*/
nav.wannyan_menu a:last-child{border-bottom:none;}
nav.wannyan_menu #sphone_menu_tit{display:none; margin: 0;}
/*nav.wannyan_menu input{ visibility: hidden;}*/
nav.wannyan_menu input{display: none;}
nav.wannyan_menu input[type="checkbox"]:checked + label a{ display: block;}
/*アクティブ*/
#ticket a.m01,
#event_info a.m02,
#access a.m03,
#photo_contest a.m04,
#cm a.m05,
#event_schedule a.m06{background-color: #FF75AC;color: #FFF;}
/*わんにゃん新メニュー*/

/*pdfアイコン*/
.icon_pdf{background-image:url(../images/img_pdf.png); background-repeat: no-repeat;width: 30px; height: 16px; display: inline-block; vertical-align: middle;margin: 0 5px; }

@media screen and (max-width: 768px) {
/*わんにゃん新メニュー*/
nav.wannyan_menu{ width: 100%; border-radius: 10px; margin-top: -10px;}
nav.wannyan_menu a{ display: none; font-size: 14px; padding:10px 12px;}
nav.wannyan_menu #sphone_menu_tit{ display: block; background:#EA6F7D; color:#FFF; cursor: pointer; font-size:1em;text-align: center; padding: 5px;}
/****下段メニューopen****/
.sphone_menu_open nav.wannyan_menu a{ display: block;}
.sphone_menu_open nav.wannyan_menu #sphone_menu_tit{display: none;}
.sphone_menu_open nav.wannyan_menu {width:96%; border-radius: 0px; margin: 10px auto;}
/*わんにゃん新メニュー*/

/**********/
}